BODY{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  background: #FFFFFF;
  background: url();
  }
  .hide-robot{
      opacity: 0;
      position: absolute;
      top: 0;
      left: 0;
      height: 0;
      width: 0;
      z-index: -1;
}
td.td1{
  background-image: url(/images/topleftmenu.jpg);background-color: #CED7E7;
  }
td.td2{
  background-color: #6394bd;
  }
td.td3{
  background-image: url(/images/toprightmenu.jpg);background-color: #CED7E7;
  }
td.td4{
  background-image: url(/images/bottomleftmenu.jpg);background-color: #CED7E7;
  }
td.td5{
  background-color: #6394bd;
  }
td.td6{
  background-image: url(/images/bottomrightmenu.jpg);background-color: #CED7E7;
  }
td.tda1{
  background-image: url(/images/leftmenubar.jpg);background-color: #CED7E7;
  }
td.tda2{
  background-color: #6394bd;
  }
td.tda3{
  background-image: url(/images/rightmenubar.jpg);background-color: #CED7E7;
  }
td.tda4{
  background-image: url(/images/rightmenuedge.jpg);background-color: #CFD6E9;
  }
td.tda5{
  background-image: url(/images/leftmenuedge.jpg);background-color: #CFD6E9;
  }
td.tda6{
  background-color: #CFD6E9;
  }
.leftnavlinks {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FF9900;
  }
.leftnavlinks a:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FF9900;
  text-decoration: none;
  }
.leftnavlinks a:link {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FF9900;
  text-decoration: none;
  }
.leftnavlinks a:hover{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  text-decoration: underline;
  }
.leftnavlinks a:active{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FF9900;
  text-decoration: none;
  }
.leftlink {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  text-decoration: none;
  color: #394D5A;
  }
.leftlink a:link{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: blue;
  text-decoration: none;color: #394D5A;
  }
.leftlink a:active{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: blue;
  text-decoration: none;color: #394D5A;
  }
.leftlink a:visited{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: blue;
  text-decoration: none;color: #394D5A;
  }
.leftlink a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #FF6600;}
.bordertitle {
  margin-top: 5px;
  }
.windowbg {
  font-size: 12px; color: #000000;
  font-family: Verdana, arial, helvetica, serif;
  background-color: #afc6db;
  }
.windowbg2 {
  font-size: 12px;
  color: #000000;
  font-family: Verdana, arial, helvetica, serif;
  background-color: #f8f8f8;
  }
.windowbg3 {
  font-size: 12px; color: #000000;
  font-family: Verdana, arial, helvetica, serif;
  background-color: #6394bd;
  }
.hr {
  color: #6394bd;
  background-color: transparent;
  }
.titlebg {
  color: #ffffff;
  background-color: #6e94b7;
  }
.text1 {
  font-weight: bold;
  font-size: 12px;
  color: #ffffff;
  font-style: normal;
  background-color: transparent;
  }
.bordercolor {
  font-size: 12px;
  font-family: Verdana, arial, helvetica, serif;
  background-color: #6394bd;
  }
.quote {
  font-size: 10px;
  color: #000000;
  font-family: Arial, verdana, helvetica, serif;
  background-color: #dee7ef;
  }
.code {
  font-size: 10px;
  color: #000000;
  font-family: Courier New, helvetica, Times New Roman, serif;
  background-color: #cccccc;
  }
.help {
  cursor: help;
  background-color: transparent;
  }
.meaction {
  color: red;
  background-color: transparent;
  }
.editor {
  width : 100%;
  }
.fairlink {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #394D5A;
  }
.fairlink a:link{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: blue;
  text-decoration: none;
  color: #394D5A;
  }
.fairlink a:active{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: blue;
  text-decoration: none;color: #394D5A;
  }
.fairlink a:visited{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: blue;
  text-decoration: none;color: #394D5A;
  }
.fairlink a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #FF6600;
  }
div.sdmenu {
	width: 170px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
	background: url(/images/bottom.gif) no-repeat  right bottom;
	color: #fff;
}
div.sdmenu div {
	width: 170px;
	background: url(/images/title.gif) repeat-x;
	overflow: hidden;
}
div.sdmenu div:first-child {
	background: url(/images/toptitle.gif) no-repeat;
}
div.sdmenu div.collapsed {
	height: 25px;
}
div.sdmenu div span {
	display: block;
	padding: 5px 25px;
	font-weight: bold;
	color: white;
	background: url(/images/expanded.gif) no-repeat 10px center;
	cursor: default;
	border-bottom: 1px solid #5295b4;
}
div.sdmenu div.collapsed span {
	background-image: url(/images/collapsed.gif);
}
div.sdmenu div a {
	padding: 5px 10px;
	background: #CED7E7;
	display: block;
	border-bottom: 1px solid #5295b4;
	color: #406a7d;
}
div.sdmenu div a.current {
	background : #ccc;
}
div.sdmenu div a:hover {
	background : #5295b4 url(/images/linkarrow.gif) no-repeat right center;
	color: #fff;
	text-decoration: none;
}

	.morehl {
		font-family: Arial, Helvetica, Times New Roman !important ;
		font-size: 10px !important ;
		color: #0000ff !important ;
		font-weight: normal !important ;
		font-style: normal !important ;
		text-decoration: underline !important ;
	}

	A:link.morehl, A:visited.morehl, A:active.morehl {
		color: #0000ff !important ;
	}

	.moresrc {
		font-family: Arial, Helvetica, Times New Roman !important ;
		font-size: 10px !important ;
		color: #000000 !important ;
		font-weight: normal !important ;
		font-style: normal !important ;
		text-decoration: underline !important ;
	}

	A:link.moresrc, A:visited.moresrc, A:active.moresrc {
		color: #000000 !important ;
	}

	.moreti {
		font-family: Arial, Helvetica, Times New Roman;
		font-size: 10px;
		color: #000000;
		font-weight: normal;
		font-style: normal;
		text-decoration: none;
	}

	.morehlt {
		font-family: Arial, Helvetica, Times New Roman;
		font-size: 14px;
		color: #0000ff !important ;
		font-weight: bold;
		font-style: normal;
		text-decoration: none;
	}